\begin{tikzpicture}[
	>=Latex,
	pointer/.style={->, white, ultra thick, opacity=0.8},
	formula/.style={anchor=west, fill=white, rounded corners, fill opacity=0.8}
]
	\node[anchor=south west,inner sep=0] at (0,0) {\includegraphics[width=\textwidth]{img/hanoi}};
	\onslide<2>{
		\node (top) [formula] at (5, 3.9) {$\text{latency} < 0.1 \land \text{cost} < 0.1$};
		\node (bot) [formula] at (5, 1.6) {$\text{latency} < 10 \land \text{cost} < 10$};
		\draw[pointer] (top.west) -- +(-2, 0);
		\draw[pointer] (bot.west) -- +(-1.2, 0);
	}
\end{tikzpicture}